/* Render-blocking, high priority stylesheet for attorney bios */
/* This file should be SMALL; delete CSS of bio templates you are not using */

/*
ATTORNEY BANNER TEMPLATE A
ATTORNEY BANNER TEMPLATE B
ATTORNEY TEMPLATE C
ATTORNEY BANNER TEMPLATE D
*/

.single-attorneys .banner {
	padding: 40px 0 0;
	height: auto;
}

.single-attorneys .banner-inner {
	flex-direction: column;
	align-items: normal;
}

.attorney-banner-name {
	padding: var(--gutter-size);
	background: var(--color-primary);
}

.attorney-banner-name h1 {
	margin-bottom: 10px;
	font-size: 2.2rem;
	color: var(--color-near-white);
}

.attorney-banner-left {
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	height: auto;
}

.attorney-banner-left img {
	max-width: 300px;
}

.attorney-banner-right {
	margin: 0 calc(var(--gutter-size) * -1);
	width: calc(100% + calc(var(--gutter-size) * 2));
	text-align: center;
}

.attorney-banner-info {
	padding: var(--gutter-size);
	border-top: 1px solid rgba(255, 255, 255, 0.2);
	background: var(--color-primary);
}

.attorney-banner-phone-fax,
.attorney-banner-info p {
	margin-bottom: 15px;
}

.attorney-banner-info p,
.attorney-banner-info a {
	font-size: 1.1rem;
	line-height: 1;
	color: var(--color-near-white);
}

.attorney-banner-info > p:last-child {
	margin: 0;
}

.attorney-banner-info .divider-span {
	display: none;
}

.attorney-banner-position {
	text-transform: uppercase;
	color: var(--color-near-white);
}

@media screen and (min-width: 768px) {
	.attorney-banner-flex-row {
			display: flex;
			align-items: center;
	}

	.attorney-banner-flex-row p {
			margin: 0 24px 0 0;
	}

	.attorney-banner-name,
	.attorney-banner-info {
			padding: calc(var(--gutter-size) * 1.5);
	}

	.attorney-banner-name h1 {
			font-size: 2.8rem;
	}

	.attorney-banner-left img {
			width: auto;
			max-width: none;
	}

	.attorney-banner-left {
			order: 2;
	}

	.attorney-banner-right {
			order: 1;
			width: 100%;
			margin: 0 140px 0 0;
			min-width: 50%;
			text-align: left;
	}

	.single-attorneys .banner {
			padding: 80px 0 0;
			height: auto;
	}

	.single-attorneys .banner-inner {
			flex-direction: row;
			align-items: center;
			flex-wrap: nowrap;
	}
}
